<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub b30s01">
        <div class="sub__title">Process</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="solution b30s02">
        <div class="solution__inner solution__inner--top">
          <div class="solution__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="500"></div>
          <div class="solution__title" data-animation="bottom" data-animation-delay="500">Key to Future-oriented Technology! <br>The key lies in semiconductor</div>
        </div>
      </div>
      <div class="process b30s03">
        <div class="process-tab" data-element="tab">
          <div class="process-tab__inner">
            <div class="process-tab__buttons">
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                  <span>01</span>
                  <strong>Clean</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>02</span>
                  <strong>Photo</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>03</span>
                  <strong>Etch</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>04</span>
                  <strong>EDS</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>05</span>
                  <strong>Package</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>06</span>
                  <strong>Test</strong>
                </button>
              </div>
              <div data-element="tab__list" class="process-tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                  <span>07</span>
                  <strong>Line Automation</strong>
                </button>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Clean</div>
                <div class="process__text">Cleaning refers to the process of removing impurities on the surface of the wafer by employing chemicals, gases, and physical methods. The yield and reliability of semiconductor products may be adversely affected by even an insignificant amount of impurities including particles, metals, organic substances, and natural oxides coming from the external environment and the semiconductor manufacturing process, which can lead to pattern defects and deterioration of electrical properties. The process of cleaning the wafer is considered a crucial step in the semiconductor process.​<br><br>The cleaning process takes twice times as other processes since it serves as a bridge that connects before and after each wafer process while being repeatedly performed. Recently, with the advanced micro-processing process and changes in materials, the spray method (single wafer type) that processes the wafer one by one is gradually taking up more portion. Also, various types of impurities on the wafer surface require diverse methods to be applied for wafer cleaning.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process01.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Photo</div>
                <div class="process__text">The photo process, an abbreviation of the photolithography process, refers to the process of drawing a circuit pattern on the wafer surface by using the mask image and light containing the circuit pattern. Since the photo process materializes the pattern of microcircuits, sophisticated and high-level technology is needed. The process method is divided into three types: a coating process in which photoresist (PR), a material sensitive to light, is applied consistently to the surface of the wafer, an exposure process in which light passes through the mask with the circuit pattern engraved, and the circuit is etched on the wafer on which the photoresist layer is formed, and a developing process of selectively removing exposed and non-exposed areas by applying a developer.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process02.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Etch</div>
                <div class="process__text">Etching is a process of developing a semiconductor circuit pattern on the surface of the wafer by adopting a liquid or gas etchant. To create a circuit, the etchant strips the remaining parts, excluding the part formed in the photo process by applying a photoresist.<br><br>This process consists of dry etching applying reactive gases and ions, and wet etching employing an explosive solution. In recent years, dry etching is being accepted and applied in a wider range of processes in line with the trend semiconductor technology is highly integrated based on nano-unit.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process03.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">EDS</div>
                <div class="process__text">The Electrical Die Sorting (EDS), conducted between the FAB process that represents electronic circuits on the wafer and the packaging process that makes the final product take the shape, is to check whether individual chips have reached the desired quality level. The process aims to enhance the quality of defective but repairable chips, to fix problems detected in the FAB process or design, to improve the efficiency of the packaging process and test through the early selection of faulty chips as well as to selectively choose semiconductor chips in wafer state based on quality.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process04.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Package</div>
                <div class="process__text">The packaging process involves the process of separating wafer chips into individual ones, connecting the diced chips to the substrate, and carrying out package molding for the purpose of protecting the chips from the external environment.<br><br>Proper packaging allows the integrated circuit (IC) to be mounted where it is needed on the substrate or electronics, which is not only for interconnection, power supply, and heat dissipation but also for the protection of integrated circuits from various external environments such as high temperatures, impurities, and physical shocks. The packaging process contains wafer sawing, die attaching, bonding, package molding, and sawing.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process05.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Test</div>
                <div class="process__text">In the test process, the semiconductor in the form of the finished product is placed in the test equipment(tester) to measure its electrical and functional characteristics and the operation speed under various conditions such as voltage, electric signal, temperature, and humidity. The testing process contributes to the improvement of product quality by analyzing test data and providing the results as feedback to the manufacturing and assembly process. In this process, the test handler transports the semiconductors subject to the test equipment, and the grade is given based on the test results for classification.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process06.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
          <div data-element="tab__panel" class="process-tab__panel flex" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
            <div class="process__wrap">
              <div class="process__content">
                <div class="process__title">Line automation</div>
                <div class="process__text">The line automation, an unmanned automation system, is responsible for transferring and storing storage containers of wafer/semiconductor between semiconductor manufacturing processes. The system is specialized in assisting establish the most favorable manufacturing environment. Although the system is not directly involved in manufacturing semiconductors, its outstanding transfer and control system elevates the production efficiency of the manufacturing line, materializes stable storage of logistics, and responds to various utilities.</div>
                <a href="a#" class="button button__arrow02">See Relevant Products</a>
              </div>
            </div>
            <!-- 210524 | 이미지 수급에 따른 수정 -->
            <div class="process__image">
              <img src="../../images/m/img_process07.jpg" alt="">
            </div>
            <!-- //210524 | 이미지 수급에 따른 수정 -->
          </div>
        </div>
      </div>
      <div class="semiconductor-process b30s04">
        <div class="semiconductor-process__inner">
          <div class="semiconductor-process__title">Semiconductor<br>Manufacturing Process</div>
          <div class="semiconductor-process__scroll">
            <img src="../../images/m/img_semiconductor_process_en.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
